We are running Lotus Notes 4.55. Yes, still running this software that was only installed to be Y2K Compliant. We have one database on the server that is still in use in a somewhat critical function. the problem is that the main certificate that was built in 1999 is set to expire on April 29th,...